
Redmine - Feature #22275

Could search or input manually assignee and target version

2016-03-17 03:25 - Kevin Zhang

Status: New Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

when submit a new issue, we have lots of option about the label "Assignee" or "target version", more than 100 members, more than

30 versions that is open. have to scroll mouse to find the target. it's hard work.
Related issues:

Related to Redmine - Feature #21662: Search in issue assigned dropdown list New

History

#1 - 2016-04-15 09:58 - Toshi MARUYAMA

- Category set to UI

#2 - 2017-01-22 07:58 - Go MAEDA

- Related to Feature #21662: Search in issue assigned dropdown list added
